<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">2000</param>
            <param name="AmbientLuxThreshold">5000</param>

            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.735</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.745</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.755</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.765</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.775</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.785</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.795</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.92,0,0,0,0,0.815</param>
        </mode>
    </feature>
</ReadingConfig>
